/* 上下分割部品 */
/* 汎用 */
.header{
	background:#fff;
	position:fixed;
	top:0;
	left:0;
	z-index:24;
	width:100%;
}

/* 通常用 */
.header-padding{
	padding:15px 0;
}

.content{
	padding-top:46px;
}

/* 掲示板用 */
.header-padding_for_board{
	padding:57px 0;
}

.content_for_board{
	padding-top:40px;
}